body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.nav-link{
  color: #f7ebdd !important;
  font-size: 18px !important;
}
.navbar-brand{
  color: #f7ebdd !important;
}
h1{
  font-size: 30px !important;
}
.img-fluid{
  height: 200px !important;
}
.App {
  background-image: url("https://res.cloudinary.com/dazdsbfy1/image/upload/v1677007589/breakfast-on-board-of-the-iron-4926867_1920_ukier9.jpg");
  background-repeat: no-repeat;
  height: 100vh;
  width: 100vw;
  background-color: black;
  margin: 0!important;
  padding: 0!important;
  background-size: 100% 100%;
  background-size:cover;
  overflow-y: scroll;
} 
.App-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 40px;
}
@media (min-width: 650px ) {
  .App {
      background-position: center center;
  }
  .App-content {
      align-items: flex-end;
      justify-content: center;
  }
}
.btn-space{
  margin-right: 10px;
  color: black !important;
}
.btn{
  color: black !important;
}
.navbar{
  background-color: #4b2a08 !important;
  background-attachment: fixed;
}
.navb{
  background-color: #e2dcd5;
}
.loginBg{
  background-color: #e2dcd5;
}
.addP{
  background-color: #e2dcd5;
}
.homeBg{
  height: 140vh;
  display: flex;
}
.card{
  background-color: #e2dcd5 !important;
}
.cardbtn{
  background-color: #9c5f18 !important;
  border-color: none;
  border: none;
}